## oem-somerville-jellicent-meta 24.04~ubuntu1

=== debian/changelog ===
oem-somerville-jellicent-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Somerville Jellicent. (LP: #2090856)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 03 Dec 2024 05:20:20 +0000
