## oem-somerville-jellicent-meta 24.04ubuntu3

=== debian/changelog ===
oem-somerville-jellicent-meta (24.04ubuntu3) noble; urgency=medium

  * Update the market name for linux-oem-24.04b.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 24 Jul 2025 11:26:32 +0800

oem-somerville-jellicent-meta (24.04ubuntu2) noble; urgency=medium

  * Update modaliases for the platform

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 11 Dec 2024 18:02:28 +0800

oem-somerville-jellicent-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Somerville Jellicent. (JIRA: DELTA-33)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 03 Dec 2024 05:20:20 +0000
